# Gitea

## Overview
Gitea is a lightweight, self-hosted Git service written in Go. It's designed to be the easiest, fastest, and most painless way to set up a self-hosted Git service.

## Features
- Easy installation
- Cross-platform support
- Lightweight (<100MB RAM)
- Git-powered repositories
- User dashboard, activity timeline
- Repository file editor
- Branch management
- Issue tracking and pull requests
- Organization and team management
- Webhook support
- API support
- Two-factor authentication
- Email notifications

## [Deploy on Docker](https://docs.gitea.com/installation/install-with-docker-rootless)

## [Configuration Cheat Sheet](https://docs.gitea.com/next/administration/config-cheat-sheet)